extra-package-dbs: []
ghc-options:
  ! '*': -O2 -Wall
packages:
- '.'
allow-newer: true
extra-deps:
- binary-conduit-1.3
- conduit-1.3.0.2
- conduit-extra-1.3.0
- data-binary-ieee754-0.4.4
- hashable-1.2.7.0
- path-0.6.1
- path-io-1.3.3
- resourcet-1.2.0
- unordered-containers-0.2.9.0
- vector-0.12.0.1
- zip-1.0.0
- aeson-1.3.0.0
- async-2.2.1
- attoparsec-0.13.2.2
- bzlib-conduit-0.3.0.1
- case-insensitive-1.2.0.11
- cereal-0.5.5.0
- digest-0.0.1.2
- dlist-0.8.0.4
- exceptions-0.10.0
- monad-control-1.0.2.3
- mono-traversable-1.0.8.1
- network-2.6.3.4
- primitive-0.6.3.0
- streaming-commons-0.2.0.0
- temporary-1.2.1.1
- transformers-base-0.4.4
- typed-process-0.2.2.0
- unix-compat-0.5.0.1
- unliftio-core-0.1.1.0
- base-compat-0.9.3
- bindings-DSL-1.0.24
- data-default-class-0.1.2.0
- random-1.1
- scientific-0.3.5.3
- split-0.2.3.3
- tagged-0.8.5
- th-abstraction-0.2.6.0
- time-locale-compat-0.1.1.3
- transformers-compat-0.6.0.6
- uuid-types-1.0.3
- vector-algorithms-0.7.0.1
- zlib-0.6.2
- integer-logarithms-1.0.2.1
- old-locale-1.0.0.7
resolver: ghc-8.4.2
